ReferenceAdmin
Every template; status=pending is the review queue (platform admins and auditors)
GET
status?stringValue in
"private""pending""published"Templates, most recently changed first
application/json- response
data*array<>curl -X GET 'https://agents.example.com/v1/admin/agent-templates'{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "assistant", "name": "string", "description": "string", "teamId": "a4ede8ba-7c0a-4485-8763-cbd9b282fbec", "teamSlug": "string", "teamName": "string", "status": "private", "reviewNote": "string", "archived": true, "currentVersion": 0, "agentCount": 0, "revision": 0, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ]}